‫ Gentoo update for openssl

IRCAD2013123023
ID:IRCAD2013123023
Release Date: 2013-12-03
Criticality level: Highly critical
Software:
Gentoo Linux
 
Description:
Gentoo has issued an update for openssl. This fixes a weakness and multiple vulnerabilities, which can be exploited by malicious people to disclose potentially sensitive information, bypass certain security restrictions, cause a DoS (Denial of Service) of an application using the library, and potentially compromise an application using the library.
 
Solution:
Update to "dev-libs/openssl-1.0.0j" or later.
OpenSSL 1.0.x:
# emerge --sync
# emerge --ask --oneshot --verbose ">=dev-libs/openssl-1.0.0j"
 
OpenSSL0.9.8:
# emerge --sync
# emerge --ask --oneshot --verbose ">=dev-libs/openssl-0.9.8y"
 
References:
GLSA 201312-03:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 16 آذر 1392

امتیاز

امتیاز شما
تعداد امتیازها:0